﻿@charset "utf-8";
/*ブランド頁リンク*/
#m-air_bland{
	background-image: url(/product/solution/mvno/images/m-air_bg01.png);
	background-position: center center;
	background-size:cover;
	background-color: #FFF;
	}
#m-air_bland #m-air_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 40px;
	padding-right: 0%;
	padding-bottom: 40px;
	padding-left: 0%;
	}
@media print, screen and (max-width: 1200px) {
.sol_contents01 .sol_con01_inner {
	padding-left:15px;
	padding-right:15px;
}
}
#m-air_inner .bland {
    position:relative;	
	}
#m-air_inner .bland:hover {
	background-color:rgba(255,255,255,0.4);
	}
#m-air_inner .bland dl {
	text-align:center;
}
.link {
	    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#m-air_inner .bland dl dt {
	background-color:rgba(255,255,255,0.7);
	padding-top:30px;
	padding-bottom:30px;
	}
#m-air_inner .bland dl dd {
	background-color:rgba(0,5,8,0.7);
	color: #FFF;
	padding:20px;
	font-size:15px;
	}


/*Mairソリューション*/
#m-air_sol {
	background-image: url(/product/solution/mvno/images/m-air_bg02.png);
	background-position: center center;
	background-size:cover;
	padding-bottom:40px;
	}
@media print, screen and (max-width: 1200px) {
#m-air_sol {
	padding-bottom:0px;
	}
}
.m-air_sol_ttl {
	background-color:rgba(255,255,255,0.7);
	text-align:center;
	}
#m-air_sol .m-air_sol_ttl #m-air_sol_ttl_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 40px;
	padding-right: 0%;
	padding-bottom: 40px;
	padding-left: 0%;
	}
#m-air_sol .m-air_sol_ttl #m-air_sol_ttl_inner h2 {
	font-size:28px;
	font-weight:normal;
	}
#m-air_sol #m-air_sol_inner {
	max-width: 1200px !important;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	background-color:rgba(255,255,255,0.6);
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

@media print, screen and (max-width: 1200px) {
#m-air_sol #m-air_sol_inner {
	padding-top: 20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom: 20px;
	margin-top: 0px;
}
}

.column3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column3 > .colbox{
	width: 31%;
	margin:0;
}

@media screen and (max-width: 960px) {
.column3 > .colbox{
		width: 100%;
	}
}
.colbox {
	}
@media screen and (max-width: 960px) {
.colbox {
	margin-bottom:20px !important;
	}
}
.colbox .logo_s {
	padding-top: 5px;
	padding-right:5px;
	text-align:right;
	}
.colbox .msol_ttl {
	padding-top:15px;
	padding-right:15px;
	padding-left:15px;
	padding-bottom:40px;
	text-align: center;
	}
.colbox .msol_txt{
	background-color:rgba(9,37,56,0.8);
	padding-top:20px;
	padding-right:15px;
	padding-left:15px;
	padding-bottom:20px;
	text-align: center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #EDD520;
	color:#FFF;
	font-weight:bold;
	font-size:15px;
	}

/*背景*/
.sec03_bg {
	/*background-image: url(/product/solution/mvno/images/m-air_bg03.png);*/
	background-color:#F7F8F8;
	background-position: center center;
	background-size:cover;
}
.sec04_bg {
	background-image: url(/product/solution/mvno/images/m-air_bg04.png);
	background-position: top center;
	background-size:cover;
}
.sec05_bg {
	background-image: url(../img/sec_bg01.jpg);
	background-position: center center;
	background-size:cover;
}

.mvnosolution_01{
	background-color: #3BB8A9;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:10px;	
	text-align: center;
}
.mvnosolution_02{
	background-color: #6BB1BE;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:10px;	
	text-align: center;
}
.mvnosolution_03{
	background-color: #5CBA85;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:10px;	
	text-align: center;
}
.mvnosolution_04{
	background-color: #2494B4;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:10px;	
	text-align: center;
}
